---
- 
  id: 1
  name: 打开
  state: open
  mode: 3
  sort: 1
  flags: 0
  properties:
    description: >
      打开服务单
- 
  id: 2
  name: 已解决
  state: closed
  mode: 1
  sort: 2
  flags: 0
  properties:
    allowreopen: true
    reopenstatus: 0
    description: >
      已解答的咨询
- 
  id: 3
  name: 已关闭
  state: closed
  mode: 3
  sort: 3
  flags: 0
  properties:
    allowreopen: true
    reopenstatus: 0
    description: >
      已经关闭的咨询。其在客户和职员面板上仍会显示。
- 
  id: 4
  name: 已归档
  state: archived
  mode: 3
  sort: 4
  flags: 0
  properties:
    description: >
      Tickets only adminstratively available but no longer accessible on ticket queues and client panel.
- 
  id: 5
  name: 已删除
  state: deleted
  mode: 3
  sort: 5
  flags: 0
  properties:
    description: >
      服务单已列入删除队列。服务单队列中不再显示。
